



# nextcall

## Description


Breaks at the next call instruction.
## Usage:


```bash
usage: nextcall [-h] [symbol_regex]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`symbol_regex`|A regex matching the name of next symbol to be broken on before calling.|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
